{% extends 'mails/editeur_mail.html.twig' %}
{% block topbar2 %}
    {{parent()}}
    {% include 'topbar/topbar2amiable.html.twig' %}
    {% include 'mails/amiable/topbar_mails_amiable.html.twig' %}
{% endblock %}
{% block title %}{{ mail_title }}{% endblock %}